//
//  LoaderDisposedEvent v 1.0
//  Russell Lowke, September 9th 2010
//  for use with ActionScript 3 (AS3, Flex SDK 3.2, Flash Player 9)
// 
//  Copyright (c) 2010 Russell Lowke
//  see http://www.lowkemedia.com for more information
// 
//  Permission is hereby granted, free of charge, to any person obtaining a 
//  copy of this software and associated documentation files (the "Software"), 
//  to deal in the Software without restriction, including without limitation 
//  the rights to use, copy, modify, merge, publish, distribute, sublicense, 
//  and/or sell copies of the Software, and to permit persons to whom the 
//  Software is furnished to do so, subject to the following conditions:
// 
//  The above copyright notice and this permission notice shall be included in 
//  all copies or substantial portions of the Software.
// 
//  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR 
//  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, 
//  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE 
//  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER 
//  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING 
//  FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS 
//  IN THE SOFTWARE. 
//
//

//
//  dispatched by asset loader when disposed of
//   due to being closed, failing, or finishing loading
//

package com.lowke.utils.as3.assetLoader.events 
{   
    import flash.events.Event;
    
    public class LoaderDisposedEvent extends Event 
    {   
        // event name
        public static const LOADER_DISPOSED:String = "assetLoader_loader_disposed";
        
        public function LoaderDisposedEvent(type:String) 
        {
            super(type);
        }
    }
}